WinDom: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - f -

- FALSE : mt_wndm.h, wportab.h
- FCENTER : globals.h
- FILE_SIZE : options.h
- FL3DMASK : xobjc_global.h
- FLG_BUTMOUSE : mt_wndm.h
- FLG_KEYMOUSE : mt_wndm.h
- FLG_MNSCRL : mt_wndm.h
- FLG_MNSYSTEM : mt_wndm.h
- FLG_NOKEYMENU : mt_wndm.h
- FLG_NOMGXFSEL : mt_wndm.h
- FLG_NOPAL : mt_wndm.h
- FNT_MONO : mt_wndm.h
- FNT_OUTLINE : mt_wndm.h
- FNT_SPEEDO : mt_wndm.h
- FNT_TRUETYPE : mt_wndm.h
- FNT_TYPE1 : mt_wndm.h
- FONT1 : fontsel.h
- FONT2 : fontsel.h
- FONT3 : fontsel.h
- FONT4 : fontsel.h
- FONT5 : fontsel.h
- FONT6 : fontsel.h
- FONT7 : fontsel.h
- FONT8 : fontsel.h
- FONT_BACK : fontsel.h
- FONT_CANCEL : fontsel.h
- FONT_DN : fontsel.h
- FONT_DRAW : fontsel.h
- FONT_OK : fontsel.h
- FONT_SIZE : fontsel.h
- FONT_UP : fontsel.h
- FONT_USER : fontsel.h
- FONTSEL : fontsel.h
- FOR_EACH_CHILD : mt_wndm.h
- FORM : mt_wndm.h
- FORM_EVNT : mt_wndm.h
- FormAlert() : windom.h, glue.c
- FormDo : windom.h
- FRAME_ACTIV : mt_wndm.h
- FRAME_BORDER : mt_wndm.h
- FRAME_CELL : mt_wndm.h
- FRAME_COLOR : mt_wndm.h
- FRAME_FLAGS : mt_wndm.h
- FRAME_HFIX : mt_wndm.h
- FRAME_HSCALE : mt_wndm.h
- FRAME_KEYBD : mt_wndm.h
- FRAME_NOBG : mt_wndm.h
- FRAME_NOBORDER : mt_wndm.h
- FRAME_SELECT : mt_wndm.h
- FRAME_SIZE : mt_wndm.h
- FRAME_SLIDER : sliders.h
- FRAME_TOPPED_ACTIV : mt_wndm.h
- FRAME_WFIX : mt_wndm.h
- FRAME_WSCALE : mt_wndm.h
- FrameGet() : windom.h, glue.c
- FrameSet() : windom.h, glue.c
- free_text() : text.h, text.c
- frm_buttn_ev() : globals.h, frm_buttn_ev.c
- frm_click() : globals.h, frm_click.c
- frm_drw() : globals.h, frm_drw.c
- frm_dstry() : globals.h, frm_dstry.c
- frm_fld() : globals.h, frm_fld.c
- frm_keybd_ev() : globals.h, frm_keybd_ev.c
- frm_keyhd() : globals.h, frm_keyhd.c
- frm_menu() : mnscroll.c, globals.h
- frm_menu_beta() : mnscroll.c, globals.h
- frm_mvd() : globals.h, frm_mvd.c
- frm_tpd() : globals.h, frm_top.c
- FSEL_COOKIE : fsel.h
- func_bind : mt_wndm.h
- func_bindmenu : mt_wndm.h
- func_comp_evnt : mt_wndm.h
- func_comp_evntdata : mt_wndm.h
- func_doslid : mt_wndm.h
- func_evnt : mt_wndm.h
- func_evntdata : mt_wndm.h
- func_userdraw : mt_wndm.h